/***** HEADMOTIV, PIN, MODUL *****/

.modul,
.modul div {
position:absolute;
top:0;
}

.modul .info {
opacity:0;
}

.modul .info.showfull {
opacity:1;
transition: opacity .5s ease-in-out;
}

.modul .info.show {
opacity:.5;
transition: opacity .5s ease-in-out;
}

.modul .pin {
cursor:pointer;
opacity:.5;
transition: opacity .5s ease-in-out;
}

.modul .pin:hover {
opacity:1;
transition: opacity .5s ease-in-out;
}